@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,900&display=swap');

/*____________________________________________________________________________

SITE TITLE: LOCONDO.jp
TITLE: PC トップページ 【L4】
____________________________________________________________________________*/

/*================================================================
 全体設定
=================================================================*/
*{
  box-sizing:border-box;
}
*:focus {
  outline: none;
}
#header_top{
  padding: 0;
  margin: 0;
}
.locondoTopContainer {
  overflow:hidden;
  padding-top: 42px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.locondoTopContainer a {
  text-decoration:none;
}
.locondoTopContainer a:hover {
  color:#ed6d0f;
}
section[class^="section-"]{
  margin-bottom: 70px;
}
.locondoTopContainer-left {
  width:164px;
  float:left;
  margin-right: 50px;
}
.locondoTopContainer-right {
  width:786px;
  float:left;
}
.clear:after,
.clearfix:after {
  display: block;
  content: "";
  clear: both; 
}
/*================================================================
 .locondoTopContainer-left 左カラム
=================================================================*/
.locondoTopContainer-left .section-categoryLink{
  margin-bottom:10px;
}
.section-searchLinks .heading,
.section-categoryLink .heading{
  font-size:18px;
  font-family: "classico-urw", "Classico URW", "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", HGS明朝E, メイリオ, Meiryo, serif;
  font-weight: 600;
  font-style: normal;
  letter-spacing:.03em;
  color:#333;
  margin-bottom:6px;
}
.section-searchLinks a,
.section-categoryLink a{
  padding-left:5px;
}
/*======　.section-searchLinks 「探す」 ======*/
.section-searchLinks ul {
  margin: 15px 0;
  border-bottom: 1px solid #ededed;
}
.section-searchLinks ul:last-child {
  border-bottom: none;
}
.section-searchLinks li {
  line-height:100%;
  padding:0 0 20px;
}
.section-searchLinks li a {
  display:block;
}
.section-searchLinks li .icon_sale {
  color: #e60012;
}
.section-searchLinks li .icon_coupon {
  color: #c73153;
}
.section-searchLinks ul {
  padding:5px 0 10px 0;
  margin:5px 0 5px 0;
}
.section-searchLinks li {
  font-size:13px;
  margin:0;
  padding:0
}
.section-searchLinks li a {
  color:#666;
  padding:10px 0;
  margin:0;
  cursor:pointer;
}
.section-searchLinks .heading {
  padding-bottom:5px;
}
.section-searchLinks ul:last-child {
  border-bottom: 1px solid #ededed;
}
.section-searchLinks ul a:hover {
  color:#666;
  background: #f5f5f5 ;
}
/*======　.section-categoryLink 「カテゴリー」 ======*/
.section-categoryLink .categoryHeading {
  font-weight:bold;
  font-size:15px;
  margin:10px 0 5px;
  line-height:100%;
}
.section-categoryLink .categoryHeading.ladies {
  color:#e50050;
}
.section-categoryLink .categoryHeading.mens {
  color:#1262b2;
  margin-top: 15px;
}
.section-categoryLink .categoryHeading.girls {
  color:#ee1e85;
}
.section-categoryLink .categoryHeading.boys {
  color:#1d8ad6;
}
.section-categoryLink .categoryHeading.sports {
  color:#009a85;
}
.section-categoryLink .categoryHeading.home_fashion {
  color:#ff5200;
}
.section-categoryLink dd {
  border-top:1px solid #ededed;
}
.section-categoryLink dl {
  border-bottom:1px solid #ededed;
}
.section-categoryLink dl:first-child {
  border:none;
}
.section-categoryLink .bd {
  border-bottom:1px solid #d6d6d6
}
.section-categoryLink dt a {
  padding:12px 0;
  display: block;
}
.section-categoryLink dd a {
  padding:12px 0 12px 14px;
  display: block;
}
.section-categoryLink .categoryHeading {
  font-weight: normal;
  border-bottom: 1px solid #ededed;
  margin-bottom:0;
  padding-bottom:10px;
}
/* ジェンダーを見て順序変更 */
.section-categoryLink{
  display:flex;
  flex-direction:column;
}
.section-categoryLink .leftCategory-inner{
  order:1;
  margin-bottom:20px;
}
.section-categoryLink.-mens .leftCategory-inner.mens{
  order:0;
}
.section-categoryLink {
  margin:10px 0;
}
.section-categoryLink dl {
  font-size:13px;
}
.section-categoryLink dt a {
  color: #333;
}
.section-categoryLink dd a {
  color: #666;
  padding-left:1em;
}
/* ホバー */  
.section-categoryLink dt a:hover,
.section-categoryLink dd a:hover{
  background: #f5f5f5;
  color:#666;
}
/* aboutページへのリンク */
.locondoTopContainer-left .link-toAbout{
  margin-bottom:24px;
}
.locondoTopContainer-left .link-toAbout a{
  display:block;
  background-color:#f8f8f8;
}
.locondoTopContainer-left .info_service-logined .link-toAbout a{
  display: block;
  height: 102px;
  background-color: #fa7046;
}
.locondoTopContainer-left .link-toAbout p{
  text-align: center;
  line-height:2.2;
  font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
  font-feature-settings: "palt";
  font-size: 12px;
  font-weight: 700;
  letter-spacing: .03em;
  color:#333;
  position:relative;
  top:50%;
  transform:translateY(-45%);
}
.locondoTopContainer-left .link-toAbout p{
  text-align: center;
  line-height:1.8;
  font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
  font-feature-settings: "palt";
  font-size: 15px;
  font-weight: 700;
  letter-spacing: .1em;
  color: #fff;
  position:relative;
  top:50%;
  transform:translateY(-50%);
}
.locondoTopContainer-left .link-toAbout p span{
  display:block;
  font-size: 10px;
  font-family: "Lato", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", sans-serif;
  font-weight:normal;
  color:#fa7046;
}
.locondoTopContainer-left .link-toAbout p span{
  display: inline-block;
  font-size: 10px;
  font-family: "Lato", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", sans-serif;
  font-weight:normal;

  position: relative;
  padding: 0 0 0 10px;
  color: #fff;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing:.15em;  
}
.locondoTopContainer-left .link-toAbout p span:before{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
  left: 2px;
  width: 4px;
  height: 4px;
  border: 4px solid transparent;
  border-left: 4px solid #fff; 
}
.locondoTopContainer-left .link-toAbout:hover{
  opacity:.7;
}

/*================================================================
 TCB
=================================================================*/
.tcb,
.tcb-main{
  width: 100%;
  min-height:460px;
  margin: 0px auto;
}
.slider li{
  width: 100%;
}
.slider .tcb-main-contents{
  width: 1000px;
  margin: 0 auto;
  display: table;
}
.tcb-main-contents:after {
  display: block;
  content: "";
  clear: both; 
}
.slider .tcb-main-contents a{
  text-decoration: none;
}
.slider .tcb-main-contents a:hover{
  text-decoration: none;
  color: #000;
  opacity: 0.8;
}
.slider .campaign-info img{
   width: auto;
  }
.slick-initialized{
  opacity: 1;
  padding: 0 !important;
}
#tcb-thumb_banner {
  width: 1000px;
  min-width: 1000px;
  margin: 10px auto;
  overflow: hidden;
}
#tcb-thumb_banner li{
  overflow: hidden;
  padding: 0;
}
#tcb-thumb_banner li img{
  filter:brightness(70%);
}
#tcb-thumb_banner li:hover img{
  opacity: 0.6;
}
.thumb-inner{
  margin :12px;
  cursor: pointer;
  text-align: center;
}
#tcb-thumb_banner img{
  width: 100%;
  height: auto;
}
#tcb-thumb_banner li.slick-current img{
  filter:brightness(100%);
  outline: none;
}
#tcb-thumb_banner li.slick-current img:focus,
.thumb li.slick-current img{
  outline: none;
}
.tcb-main-img{
  display: table-cell;
  overflow: hidden;
}
.tcb-main-img span, .tcb-main-img a{
  display: block;
  width: 690px;
  height: 460px;
  overflow: hidden;
}
.tcb-main-img img{
  height: 100%;
  width: auto;
}
.tcb-main-img.tcb-top-last span,
.tcb-main-img.tcb-top-first span{
  width: 1000px;
  height: 460px;
}
.tcb-main-img.tcb-top-last span img,
.tcb-main-img.tcb-top-first span img{
  height: auto;
  width: 100%;
}
.tcb-main-img a:hover{   
  opacity: 0.8;
  }
.tcb-info{
  width: 310px;
  display: table-cell;
  vertical-align: middle;
  text-align: left;
  padding: 0 14px 0 20px;
  background-color:rgba(255, 255, 255, .2);
}
.tcb-info img{
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 200px;
}
#tcb-main_banner{
  position: relative;
  margin: 0;
  overflow: hidden;
}
.tcb-brandname{
  font-size: 20px;
  font-family: classico-urw,'Classico URW','Yu Mincho Light','YuMincho','Yu Mincho','游明朝体',sans-serif;;
  font-weight: 500;
  letter-spacing: .02em;
}
#topTcb .tcb-catchcopy{
  font-size: 26px;
  margin: 20px 0;
  line-height: 1.4;
  font-family: classico-urw,'Yu Mincho Light','YuMincho','Yu Mincho','游明朝体',sans-serif;
  font-weight: bold;
  font-feature-settings : "palt" 1;
}
#topTcb .tcb-copy{
  font-size: 18px;
  line-height: 1.4;
  color: #DD0000;
  font-weight: bold;
}
/* キャンペーンアイコン */
.tcb-campaignSet {
  font-size: 16px;
  font-weight:600;
  font-family:"Lato", "ヒラギノ角ゴ ProN";
}
.tcb-campaignSet span{
  display:flex;
  align-items:center;
  margin-bottom:8px;
}
.tcb-campaignSet span:before{
  display:inline-block;
  font-size:10px;
  font-weight:400;
  line-height:15px;
  height:15px;
  font-style:normal;
  padding:0 .4em;
  margin-right:.5em;
  border-radius:2px;
}
.tcb-campaignSet .sale{
  color:#ED143D;
}
.tcb-campaignSet .sale:before{
  content:"セール";
  color:#fff;
  background-color:#ED143D;
}
.tcb-campaignSet .coupon{
  color:#333;
}
.tcb-campaignSet .coupon:before{
  content:"クーポン";
  color:#333;
  background-color:#FFDA1F;
}
.tcb-campaignSet .new{
  color:#2FBBF1;
}
.tcb-campaignSet .new:before{
  content:"新作";
  color:#fff;
  background-color:#2FBBF1;
}
.tcb-campaignSet .point{
  color:#333;
}
.tcb-campaignSet .point:before{
  content:"ポイント";
  color:#fff;
  background-color:#fa7046;
}
/* mode:dark の色 */
.tcb-info.dark .tcb-campaignSet .coupon{
  color:#ddd;
}
.tcb-info.dark .tcb-campaignSet .point{
  color:#ddd;
}
.tcb-info.dark{
  background-color: rgba(0, 0, 0, .2);
}  
.tcb-info.dark .tcb-brandname{
  color: #fff;
}
#topTcb .tcb-info.dark .tcb-catchcopy{
  color: #fff;
}
#topTcb .tcb-info.dark .tcb-copy{
  color: #FF3333;
}

/*================================================================
 .locondoTopContainer-right 右カラム（センターカラムとも）
=================================================================*/
.locondoTopContainer-right .section-heading,
.locondoTopContainer-right .section-heading em{
  font-size: 24px;
  margin: 0 0 24px 0;
  padding: 0;
  text-align: center;
  font-family: "classico-urw", "Classico URW", "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", HGS明朝E, メイリオ, Meiryo, serif;
  font-weight: 800;
  font-style: normal;
  letter-spacing:.03em;
  color:#333;
}
/* loading */
.locondoTopContainer-right .loadingImg {
  width:100%;
}
.locondoTopContainer-right .loadingImg img{
  display:block;
  width:100px;
  height:auto;
  margin: 50px auto;
}
/*----------------------------------------------------------------
  .section-service-center
  新規会員登録 【期間限定】今日使える特別ポイントプレゼント中！
----------------------------------------------------------------*/
.section-service-center .info_service-notlogin{
  margin-bottom:40px;
}
.section-service-center a{
  display:block;
}
.section-service-center img{
  width:100%;
  height:auto;
}
/*----------------------------------------------------------------
  商品カタログの共通スタイル
  （商品画像、テキスト、順位、キャンペーンアイコン）
----------------------------------------------------------------*/
.catalog-list{
  font-size:0;
}
.catalog-item{
  display: inline-block;
  vertical-align:top;
  margin: 0 12px 0 0;
  position: relative;
  width: 121px;
  overflow:hidden;
}
.catalog-link{
  display: block;
}
.catalog-imgContainer{
  height:167px;
  background-color:#fff;
}
.catalog-imgContainer:before{
  content:"";
  display:block;
  width:100%;
  height:167px;
  position:absolute;
  z-index:1;
  background-color:#000;
  opacity:.03; 
}
.catalog-img{
  margin-left: -20%;
  max-width: initial;
  width: 140%;
  height: auto;
  position:relative;
  top:50%;
  transform:translateY(-50%);  
}
.catalog-item.-loading img{
  width:100%;
  height:auto;
  mix-blend-mode: multiply;
}
.catalog-imgContainer:hover{
  opacity:.7;
}
/*------　テキスト -------*/
.catalog-content{
  padding:5px 5px 20px 0;
  line-height:1.5;
}
.catalog-brandName{
  font-size: 12px;
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  -webkit-text-overflow: ellipsis;
  color:#444;
  letter-spacing:.04em;
}
.catalog-commodityName{
  font-size: 10px;
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  -webkit-text-overflow: ellipsis;
  color: #999;
  letter-spacing:.03em;
}
.catalog-price{
  font-size: 13px;
  color:#444;
  letter-spacing:.04em;
}
.catalog-item:nth-child(-n + 4) .catalog-brandName{
  font-size: 13px;
}
.catalog-item:nth-child(-n + 4) .catalog-commodityName{
  font-size: 10px;
}
.catalog-item:nth-child(-n + 4) .catalog-price{
  font-size: 14px;
}
.catalog-price.-discount{
  color:#FF0030;
}
/*------　キャンペーンアイコン -------*/
.catalog-campaignGroup{
  font-size:10px;
  transform:translateY(-18px);
}
.catalog-campaignItem span{
  display: inline-block;
  margin-bottom:1px;
  padding: 0 .5em;
  font-size: 10px;
  line-height: 18px;
  color: #fff;
  letter-spacing:.02em;
}
.catalog-campaignItem:last-child{
  margin-bottom:-18px;
}
.catalog-link:hover .catalog-campaignItem{
  opacity:.7;
}
/* セール */
.catalog-campaignItem.-discount span{
  background-color: rgba(237, 20, 61, .8);
}
.catalog-campaignItem.-discount span:after{
  content:"OFF";
  margin-left:.1em; 
}
.catalog-campaignItem.-discount.-timesale span:before{
  content:"タイムセール";
  margin-right:.1em;
}
/* クーポン */
.catalog-campaignItem.-coupon span{
  color:#222;
  background-color: rgba(255, 218, 31, .8);  
}
.catalog-campaignItem.-coupon.-rate span:after{
  content:"%クーポン";
}
.catalog-campaignItem.-coupon.-price span:after{
  content:"円クーポン";
}

/* 商品画像の縦横比 */
.-squareCate .catalog-imgContainer,
.-squareCate .catalog-imgContainer:before{
  height:119px; 
}
.catalog-item.-square .catalog-img {
  margin-left: 0;
  width: 100%;
}
.-squareCate .catalog-item .catalog-img {
  margin-left: 0;
  width: 100%;
}
/*----------------------------------------------------------------
  順位のスタイル .ranking .catalog-item, .hotBrand-item, .trendWord-item　
----------------------------------------------------------------*/
.hotBrand-item,
.trendWord-item {
  position: relative;
}
.ranking .catalog-item .badge,
.hotBrand-item .badge,
.trendWord-item .badge {
  position: absolute;
  top: 4px;
  left: 4px;
  width: 25px;
  height: 25px;
  text-align: center;
  line-height: 25px;
  font-size: 12px;
}
.ranking .catalog-item .badge {
  top: 0;
  left: 0;
  border: none;
  background: none !important;
}
.trendWord-item .badge{
  top:0;
  left:0;
  z-index:4;
}
.hotBrand-item .badge {
  top: -1px;
  left: -1px;
  border: none;
  background: none !important;
}
.hotBrand-item .badge.-round,
.trendWord-item .badge.-round{
  width: 32px;
  height: 32px;
  border-top-left-radius: 8px;
  overflow:hidden;
}
.ranking .catalog-item .badge em,
.hotBrand-item .badge em,
.trendWord-item .badge em {
  position: absolute;
  display: inline-block;
  text-align: center;
  width: 16px;
  font-size: 11px;
  font-style: normal;
  color: #fff;
  top: -2px;
  left: 0;
  z-index: 2;
}
.ranking .catalog-item .badge:after,
.hotBrand-item .badge:after,
.trendWord-item .badge:after {
  content: "";
  display: block;
  border-top: 16px solid rgba(0, 0, 0, 0.2);
  border-right: 16px solid transparent;
  border-bottom: 16px solid transparent;
  border-left: 16px solid rgba(0, 0, 0, 0.2);
}
.ranking .catalog-item:nth-child(1) .badge:after,
.hotBrand-list .hotBrand-item:nth-child(1) .badge:after{
  border-top-color: #c2aa62 !important;
  border-left-color: #c2aa62 !important;
}
.ranking .catalog-item:nth-child(2) .badge:after,
.hotBrand-list .hotBrand-item:nth-child(2) .badge:after {
  border-top-color: #b1b1b5 !important;
  border-left-color: #b1b1b5 !important;
}
.ranking .catalog-item:nth-child(3) .badge:after,
.hotBrand-list .hotBrand-item:nth-child(3) .badge:after {
  border-top-color: #b9886d !important;
  border-left-color: #b9886d !important;
}
.trendWord-item .badge:after{
  border-top-color: #111 !important;
  border-left-color: #111 !important; 
}
/*----------------------------------------------------------------
  ボタンの共通スタイル　btn-visibleAll, btn-viewAll
----------------------------------------------------------------*/
.myBrandNewArrival .btn-visibleAll,
.section-hotBrand .btn-visibleAll,
.section-ranking .btn-visibleAll,
.section-trendWord .btn-visibleAll,
.section-topics .btn-visibleAll {
  text-align: center;
  margin-bottom: 16px;
  cursor:pointer;
}
.myBrandNewArrival .btn-visibleAll span,
.section-hotBrand .btn-visibleAll span,
.section-ranking .btn-visibleAll span,
.section-trendWord .btn-visibleAll span,
.section-topics .btn-visibleAll span {
  display: inline-block;
  width: 100%;
  line-height: 44px;
  font-size: 13px;
  color: #333;
  background-color:#eee;
  border-radius: 4px;
}

/* 一覧ページリンク */
.section-ranking .btn-viewAll,
.section-topics .btn-viewAll{
  text-align: center;
  margin-bottom: 24px;
  display:none;
  margin-top:12px;
}
.section-ranking.-visibleAll .btn-viewAll,
.section-topics.-visibleAll .btn-viewAll{
  display:block;
}
.section-ranking .btn-viewAll a,
.section-topics .btn-viewAll a{
  padding:.8em 3em;
  color:#fa7046;
  font-size:13px;
  border:1px solid #fa7046;
  border-radius:3px;
}

/* 表示／非表示 */
.-visibleAll .btn-visibleAll {
  display: none;
}
.section-ranking .btn-viewAll {
  display: none;
}
.section-ranking.-visibleAll .btn-viewAll {
  display: block;
}
/*------　カーソル -------*/
.section-heading-wrap label,
.section-heading-wrap li,
.tab-subCate-wrap li{
  cursor:pointer;
}
/*----------------------------------------------------------------
  .section-history 閲覧履歴
----------------------------------------------------------------*/
.section-history{
  margin-bottom: 70px;
}
.section-history .historyList{
  display:flex;
  flex-wrap:wrap;
}
.section-history .catalog-item{
  width:calc(calc(786px - 45px) / 10);
  margin-right:5px;
}
.section-history .catalog-item:nth-child(10){
  margin-right:0;
}
.section-history .catalog-item:nth-child(n + 11){
  display:none;
}
.section-history .catalog-content{
  display:none;
}
.section-history .catalog-img{
  width:100%;
  margin-left:0;
}
.section-history .catalog-imgContainer,
.section-history .catalog-imgContainer:before{
  height:74px;
}
.section-history .note{
  display:block;
  text-align:center;
  color:#888;
  margin-bottom:1em;
}
/*----------------------------------------------------------------
  .section-campaignItems #limited_contents  キャンペーン対象
----------------------------------------------------------------*/
.locondoTopContainer-right .section-campaignItems{
  margin-bottom: 50px;
}
.section-campaignItems .catalog-item{
  width:calc(calc(100% - 48px)/ 5);
}
.section-campaignItems .catalog-item:nth-child(5n){
  margin-right:0;
}
.section-campaignItems .catalog-imgContainer,
.section-campaignItems .catalog-imgContainer:before{
  height:146px !important; 
}
.section-campaignItems a:hover,
.section-campaignItems a:hover img{
  opacity: 1;
}
.section-campaignItems a:hover img{
  opacity: 0.6;
  z-index: -1;
}
/*----------------------------------------------------------------
  .section-limitedBrand 限定ブランド D2C
----------------------------------------------------------------*/
.limitedBrand-bnrSet {
  margin-bottom: 20px;
}
.limitedBrand-bnrItem img {
  border-radius: 8px;
  margin-bottom: 8px;
  width: 100%;
}
.limitedBrand-bnrItem a {
  text-decoration: none;
}
.limitedBrand-bnrItem .text {
  display: block;
  text-align: center;
  font-size:13px;
  line-height: 1.6;
}
.section-limitedBrand .slick-slide{
  transform: scale(0.8);
  transition: 0.5s;
  filter: brightness(70%);
  transform-origin: 85% 50%;
  position:relative;
  z-index: 1;
}
.section-limitedBrand .slick-slide .text{
  opacity:0;
  color:#333;
}
.section-limitedBrand .slick-slide.slick-current{
  transform: scale(1);
  filter: brightness(100%);
  transform-origin: 50% 50%;
  z-index: 10;
}
.section-limitedBrand .slick-slide.slick-current .text{
  opacity:1;
}
.section-limitedBrand .slick-current + .slick-slide {
  transform-origin: 15% 50%;
}
.section-limitedBrand .slick-slide a{
  pointer-events: none;
  display:block;
}
.section-limitedBrand .slick-slide.slick-current a{
  pointer-events: auto;
}
/*------ サムネイル -------*/
.section-limitedBrand .limitedBrand-thumbSet {
  display: flex;
  flex-wrap: wrap;
}
.section-limitedBrand .limitedBrand-thumbItem,
.section-limitedBrand .limitedBrand-thumbItem-comingSoon {
  width: calc(calc(100% - 18px) / 10);
  text-align: center;
  margin-right: 2px;
  margin-bottom: 16px;
  cursor:pointer;
}
.section-limitedBrand .limitedBrand-thumbItem:nth-child(10) {
  margin-right: 0px;
}

.section-limitedBrand .limitedBrand-thumbItem .imgContainer-outer,
.section-limitedBrand .limitedBrand-thumbItem-comingSoon .imgContainer-outer {
  border-radius: 50%;
  padding: 2px;
  border: 3px solid transparent;
  margin-bottom: 3px;
}
.section-limitedBrand .limitedBrand-thumbItem .imgContainer{
  border-radius: 50%;
  overflow:hidden;  
}
.section-limitedBrand .limitedBrand-thumbItem .imgContainer img {
  width: 100%;
  height:auto;
  display: block;
}
.section-limitedBrand .limitedBrand-thumbItem .brandName,
.section-limitedBrand .limitedBrand-thumbItem .influencer {
  display: block;
  color: #333;
  font-size: 11px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  -webkit-text-overflow: ellipsis;
  letter-spacing: 0.02em;
}
.section-limitedBrand .limitedBrand-thumbItem .influencer {
  display: none;
}
.section-limitedBrand .limitedBrand-thumbItem .brandName {
  font-weight: 600;
}
/* 選択された時 */
.section-limitedBrand .limitedBrand-thumbItem.thumbnail-current .imgContainer-outer {
  border: 3px solid rgb(250 112 70 / 0.6);
}
/* テスト */
.section-limitedBrand .limitedBrand-bnrSet{
  opacity: 0;
  transition: opacity .3s linear;
}
.section-limitedBrand .limitedBrand-bnrSet.slick-initialized{
  opacity: 1;
}
/*----------------------------------------------------------------
  .section-trendWord トレンドワード
----------------------------------------------------------------*/
.section-trendWord .section-heading-wrap{
  display:flex;
  justify-content:center;
  align-items:center;
  margin-bottom:32px;
}
.section-trendWord .section-heading{
  margin-right:8px !important;
  margin-bottom:0 !important;
}
/* ボタン */
.switch-trendWord {
  display: flex;
  margin-right: 12px;
}
.switch-trendWord li {
  background-color: #eee;
  font-size: 10px;
  font-weight:600;
  text-decoration: none !important;
  margin: 0 3px;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 24px;
  width: 48px;
  border-radius: 3px;
  color: #999;
  letter-spacing: 0.08em;
  cursor:pointer;
}
.switch-trendWord li.is-active {
  background-color: #111;
  color: #fff;
  pointer-events: none;
}
/* ワード */
.trendWord-list {
  display: none;
}
.trendWord-list.is-view {
  display: flex;
  flex-wrap:wrap;
}
.trendWord-list {
  padding: 0;
  margin-bottom: 8px;
}
.trendWord-item {
  width: calc( calc(786px - 44px) / 5);
  height: calc( calc(786px - 44px) / 1.4 / 5);
  border-radius: 8px;
  margin-bottom:16px;
  margin-right:11px;
}
.trendWord-item:nth-child(5n) {
  margin-right:0;
}
/* 初期表示数 */
.trendWord-item:nth-child(n + 16){
  display:none;
}
.section-trendWord.-visibleAll .trendWord-item{
  display:block !important;
}
.trendWord-item a {
  display: block;
  border-radius: 2px;
  text-decoration: none;
  overflow: hidden;
  position: relative;
  border-radius: 6px;
  width: 100%;
  height: 100%;
  position: relative;
}
.trendWord-item img {
  display: block;
  width: 100%;
  transform: translate(0, -10%);
  position: absolute;
  z-index: 1;
  border-radius: 6px;
}
.trendWord-item .word {
  font-size: 13px;
  line-height:1.6;
  color: #fff;
  font-weight: 600;
  text-align: center;
  width: 90%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  position: absolute;
  z-index: 3;
}
/* 背景カラー */
.trendWord-item a:before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  opacity:.7;
  position: absolute;
  z-index: 2;
  border-radius: 6px;
  mix-blend-mode: multiply;
}
.trendWord-item:nth-child(10n) a:before,
#weekly_trendWord.trendWord-item:nth-child(10n+8) a:before {
  background-image: linear-gradient(180deg, rgb(31 64 55 / 0.7) 0%, rgb(153 242 200 / 0.5) 100%);
  opacity:1;
}
.trendWord-item:nth-child(10n+1) a:before,
#weekly_trendWord.trendWord-item:nth-child(10n+9) a:before {
  background-image: linear-gradient(180deg, #EACDA3 0%, #D6AE7B 100%);
  opacity:1;  
}
.trendWord-item:nth-child(10n+2) a:before,
#weekly_trendWord.trendWord-item:nth-child(10n) a:before {
  background-image: linear-gradient(180deg, rgb(189 195 199 / 0.3) 0%, rgb(44 62 80 / 0.6) 100%);
  opacity:1;
}
.trendWord-item:nth-child(10n+3) a:before,
#weekly_trendWord.trendWord-item:nth-child(10n+1) a:before {
  background-image: linear-gradient(180deg, rgb(255 95 109 / 0.8) 0%, rgb(255 195 113 / 0.6) 100%);
}
.trendWord-item:nth-child(10n+4) a:before,
#weekly_trendWord.trendWord-item:nth-child(10n+2) a:before {
  background-image: linear-gradient(180deg, rgb(252 103 250 / 0.6) 0%, rgb(244 196 243 / 0.5) 100%);
  opacity:.7;
}
.trendWord-item:nth-child(10n+5) a:before,
#weekly_trendWord.trendWord-item:nth-child(10n+3) a:before {
  background-image: linear-gradient(180deg, rgb(234 205 163 / 0.4) 0%, rgb(214 174 123 / 0.7) 100%);
}
.trendWord-item:nth-child(10n+6) a:before,
#weekly_trendWord.trendWord-item:nth-child(10n+4) a:before {
  background-image: linear-gradient(180deg, rgb(189 195 199 / 0.3) 0%, rgb(44 62 80 / 0.5) 100%);
}
.trendWord-item:nth-child(10n+7) a:before,
#weekly_trendWord.trendWord-item:nth-child(10n+5) a:before {
/*   background: linear-gradient(to right, #ffffff, #fffc00);   */
  background: linear-gradient(to right, #3f2b96, #a8c0ff);
  opacity:.4;
}
.trendWord-item:nth-child(10n+8) a:before,
#weekly_trendWord.trendWord-item:nth-child(10n+6) a:before {
  background-image: linear-gradient(180deg, #EE9CA7 1%, #FFDDE1 100%);
}
.trendWord-item:nth-child(10n+9) a:before,
#weekly_trendWord.trendWord-item:nth-child(10n+7) a:before {
  background-image: linear-gradient(180deg, #EACDA3 0%, #D6AE7B 100%);
  opacity:1;
}
/* トレンドワード SELECT */
.subSection-trendWord:nth-child(2){
  margin-bottom:20px;
}
.trendWord-topItem-heading{
  text-align:center;
  margin-bottom:16px;
}
.trendWord-topItem-heading .word{
  font-size:18px;
  font-weight:800;
  display:inline-flex;
  align-items:center;
  color:#333;
  margin-right:.5em;
}
.trendWord-topItem-heading .word i{
  display:inline-flex;
  align-items:center;
  height:1em;
  padding:0 .18em 0 .2em;
  background-color:#fff;
  border-radius:1px;
  margin-right:.3em;
  border:1px solid #333;
}
.trendWord-topItem-heading .word i::before{
  display:block;
  content:"HOT";
  font-style:normal;
  font-weight: 400;
  font-size:10px;
  letter-spacing:0.1em;
  color:#222;
  transform:scale(0.9);
}
.trendWord-topItem-heading .linkToAll{
  font-size:11px;
  font-weight:800;
  color:#fa7a46;
}
.trendWord-topItem-productGroup.catalog-list{
  display:flex;
}
.trendWord-topItem-productGroup.catalog-list li:nth-child(6){
  margin-right:0;
}
/* キャンペーン「タイムセール」抜く */
.trendWord-topItem-productGroup .catalog-campaignItem.-discount.-timesale span:before{
  content:"";
  margin-right:.1em;
}
/* サイズ調整 */
.trendWord-topItem-productGroup .catalog-imgContainer,
.trendWord-topItem-productGroup .catalog-imgContainer:before{
  height:121px; 
}
.trendWord-topItem-productGroup .catalog-campaignGroup .catalog-campaignItem:last-child{
  margin-bottom:-18px;
}
.subSection-trendWord .subSection-heading-wrap{
  display:flex;
  justify-content:center;
  align-items:center;
  font-size:18px;
  font-weight:800;
  margin-bottom: 20px;
  color:#333;
}
.subSection-trendWord .subSection-heading{
  margin-right:.5em;
}
.trendWord-topItem-productGroup .catalog-brandName{
  font-size:12px !important;
}
.trendWord-topItem-productGroup .catalog-price{
  font-size:13px !important;
}
/*----------------------------------------------------------------
  .section-myBrand マイブランドエリア
  ・未ログイン時：ログインボタンを表示
  ・ログイン時 ： マイブランド新着を表示
----------------------------------------------------------------*/
.myBrandNewArrival .catalog-item:nth-child(6n){
  margin-right:0;
}

.section-myBrand{
  padding:0;
  background-color: #fff;
}
/* 見出し */
.section-myBrand .section-heading em{
  color:#888;
  margin-right:.3em;
}
.section-myBrand .section-heading small{
  font-size:1em;
}
.section-myBrand .section-headingWrap{
  position:relative;
}
/* 未ログイン */
.section-myBrand.myBrandNotLogin{
  padding: 30px;
  border:1px solid #ddd;
  border-radius:8px;
  margin-top:-20px;
}
/* ログイン */
.section-myBrand.myBrandNotLogin .myBrand-btnLogin{
  display:block;
  margin:0 auto 20px;
  width: 50%;
  border-radius: 4px;
  cursor: pointer;
  font-size: 14px;
  line-height: 50px;
  border: none;
  display: block;
  text-align: center;
  position: relative;
  background-color:#fa7046;
}
.section-myBrand.myBrandNotLogin .myBrand-btnLogin a{
  display:block;
  color:#fff !important;
  text-decoration: none;
}
.section-myBrand.myBrandNotLogin .myBrand-btnLogin:hover{
  opacity:.7;
}
.section-myBrand.myBrandNotLogin .myBrand-toCustomerRegister{
  display:block;
  text-align:center;
}
.section-myBrand.myBrandNotLogin .myBrand-toCustomerRegister a{
  color:#666 !important;
  padding-bottom:.3em;
  border-bottom:solid 1px #999;
}
.section-myBrand.myBrandNotLogin .myBrand-toCustomerRegister a:hover{
  color:#666 !important;
  opacity:.7;
}
/* マイページボタン */
.section-myBrand .ranking-btnToMypage{
  text-align:right;
  padding-right:10px;
  margin-top:20px;
}
.section-myBrand .ranking-btnToMypage a{
  color: #fa7046;
  font-size: 12px;
}
.section-myBrand .ranking-btnToMypage a:hover{
  opacity:.7;
}
/* マイブランド登録なし */
.section-myBrand .addMybrand{
  text-align:center;
}
.section-myBrand .addMybrand p{
  display:block;
  margin-bottom:20px;
  color:#666;
}
.section-myBrand .addMybrand a{
  display:inline-block;
  padding:1em 2em;;
  font-size:13px;
  color:#fff !important;
  background-color:#fa7046;
  border-radius:2px;
}
.section-myBrand.myBrandNewArrival .catalog-item:nth-of-type( n + 13){
  display:none;
}
.section-myBrand.myBrandNewArrival.-visibleAll .catalog-item:nth-of-type( n + 11){
  display:inline-block;
}
.section-myBrand.myBrandNewArrival .btn_view{
  display:none;
}
.section-myBrand.myBrandNewArrival .-isShowAll ~ .btn_view{
  display:block;
}
.section-myBrand.myBrandRanking .-isShowAll ~ .btn_visibleAll{
  display: none !important;
}
/* マイブランドランキングがない時 */
.section-myBrand.myBrandRanking .msg_noItem{
  text-align:center;
  color:#999;
  margin-bottom:20px;
}
/* さらに表示するボタン */
.section-myBrand .btn_visibleAll{
  margin:0 auto 30px;
  width:100%;
  text-align:center;
  background-color:#f2f2f2;
  border-radius:4px;
}
.section-myBrand .btn_visibleAll{
  margin-bottom: 0;
}
.section-myBrand .btn_visibleAll span{
  display:block;
  line-height:50px;
  font-size:13px;
  color:#666;
} 
.section-myBrand .btn_visibleAll{
  cursor:pointer;
}
.section-myBrand .btn_visibleAll:hover{
  opacity:.7;
}
/*----------------------------------------------------------------
  .section-rankingu ランキング
----------------------------------------------------------------*/
.section-ranking .catalog-item:nth-child(-n + 4){
  width:187px;
}
.section-ranking .catalog-item:nth-child(4){
  margin-right:0;
}
.section-ranking .catalog-item:nth-child(6n + 10){
 margin-right:0;
}
.section-ranking .catalog-item:nth-child(-n + 4) .catalog-imgContainer,
.section-ranking .catalog-item:nth-child(-n + 4) .catalog-imgContainer:before{
  height:187px; 
}
/*------ リセット -------*/
.section-ranking .ranking-sort select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: transparent;
  border: none;
  border-radius: 0;
  font: inherit;
  outline: none;
}
.section-ranking .ranking-sort select {
  cursor: pointer;
}
.section-ranking .ranking-sort select::-ms-expand {
  display: none;
}
/*------ ジェンダー切り替えボタン -------*/
.ranking-genderButton{
  display:inline-block;
  margin-left:10px;
  font-size:0;
  position:absolute;
  top: 4px;
  right:0;
}
.ranking-genderButton .button-item{
  display:inline-block;
}
.ranking-genderButton input[type=radio]{
  display:none;
}
.ranking-genderButton .button-item label{
  display:block;
  font-size: 13px;
  font-weight:normal;
  font-family:Lato;
  line-height:2;
  color:#ccc;
  letter-spacing:.06em;
}
.ranking-genderButton .button-item input:checked + label{
  color:#222;
}
.ranking-genderButton .button-item:first-child label:after{
  content:"";
  display:inline-block;
  width:1px;
  height:1em;
  background-color:#ccc;
  margin-left:.5em;
}
.ranking-genderButton .button-item:last-child label{
  padding-left:.5em;
  padding-right:.5em;
}
.ranking-genderButton label:hover{
  cursor:pointer;
}
/*------ 見出し .section-heading -------*/
.section-ranking .section-heading-wrap {
  display: flex;
  position: relative;
  align-items: center;
  justify-content:center;
  height: 28px;
  margin-bottom: 14px;
}
.section-ranking .section-heading {
  margin-bottom: 0 !important;
  padding-right: 6px;
}
/*------ 金額／個数順 .ranking-sort -------*/
.section-ranking .ranking-sort{
  display:inline-flex;
  margin-right:16px;
  border-right:1px solid #ddd;
  padding-right:16px;
}
.section-ranking .ranking-sort input {
  display:none;
}
.section-ranking .ranking-sort label{
  background-color: #eee;
  margin-right: 6px;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 24px;
  width: 44px;
  border-radius: 3px;
  font-size: 11px;
  font-weight:400;
  color: #666;
  letter-spacing: 0.08em;
}
.section-ranking .ranking-sort input:checked + label{
  color:#fff;
  background-color:#333;
}
/*------ 性別ボタン .tab-mainCate  -------*/
.section-ranking .tab-mainCate {
  display: flex;
  margin-right: 0;
}
.section-ranking .tab-mainCate .mainTabItem {
  background-color: #eee;
  text-decoration: none !important;
  margin-left: 6px;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 36px;
  width: 64px;
  border-radius: 3px;
  font-size: 11px;
  font-weight: 600;
  color: #999;
  letter-spacing: 0.08em;
}
.section-ranking .tab-mainCate .mainTabItem.women,
.section-ranking .tab-mainCate .mainTabItem.men {
  font-size: 0;
}
.section-ranking .tab-mainCate .mainTabItem.women:before,
.section-ranking .tab-mainCate .mainTabItem.men:before {
  content: "";
  height: 18px;
  width: 18px;
  background-image: url(https://media.aws.locondo.jp/contents/img/common/icon_women.svg);
  background-repeat: no-repeat;
  background-position: center;
  opacity: 40%;
  transition-duration: 0.1s;
}
.section-ranking .tab-mainCate .mainTabItem.men:before {
  background-image: url(https://media.aws.locondo.jp/contents/img/common/icon_men.svg);
}
.section-ranking .tab-mainCate .mainTabItem.is-active {
  background-color: #666;
  color: #fff;
}
.section-ranking .tab-mainCate .mainTabItem.all.-isOn {
  background-color: #333;
  color: #fff;
  pointer-events: none;
}
.section-ranking .tab-mainCate .mainTabItem.women.-isOn,
.section-ranking .tab-mainCate .mainTabItem.men.-isOn {
  background-color: #fff;
  pointer-events: none;
}
.section-ranking .tab-mainCate .mainTabItem.women.-isOn:before,
.section-ranking .tab-mainCate .mainTabItem.men.-isOn:before {
  height: 28px;
  width: 28px;
  opacity: 100%;
}
/*------ カテゴリタブ .tab-subCate  -------*/
.section-ranking .wrap-subCate-filter{
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
  display:flex;
  align-items:center;
  justify-content:center;
  margin-bottom:20px;
}
.section-ranking .tab-subCate-wrap {
  padding: 12px 10px;
  background-color: #fff;
}
.section-ranking .tab-subCate-scroll {
  display: none;
}
.section-ranking .tab-subCate-scroll.-isShow {
  display: inline-flex;
  flex-wrap: nowrap;
}
.section-ranking .tab-subCate-scroll .subTabItem {
  padding: 0 0.9em;
  line-height: 24px;
  color: #666;
  background-color: #eee;
  margin-right: 6px;
  white-space: nowrap;
  border-radius: 12px;
  font-size: 11px;
}
.section-ranking .tab-subCate-scroll .subTabItem.-isOn {
  color: #fff;
  background-color: #333;
  font-weight: 600;
}
.section-ranking .tab-subCate-scroll.women .subTabItem.-isOn {
  background-color: #e50050;
}
.section-ranking .tab-subCate-scroll.men .subTabItem.-isOn {
  background-color: #1262b2;
}
/*------ ブランド絞り込み .ranking-filter  -------*/
.ranking-filter {
  display: flex;
  align-items: center;
  padding: 11px 10px;
  justify-content: center;
}
.ranking-filter .ranking-filterMyBrand span,
.ranking-filter .ranking-filterMuteBrand span {
  font-size: 12px;
  font-weight: 400;
  color: #666;
}
.ranking-filter .ranking-filterMyBrand,
.ranking-filter .ranking-filterMuteBrand {
  transition-duration: 0.1s;
  margin-right: 12px;
}
.ranking-filter .ranking-filterMyBrand.-disabled,
.ranking-filter .ranking-filterMuteBrand.-disabled {
  opacity: 0.3;
}
.ranking-filter .ranking-filterMyBrand label,
.ranking-filter .ranking-filterMuteBrand label {
  margin: 0;
  padding-left: 21px;
}
.ranking-filter .locondo-checkbox input{
  display:none;
}
.ranking-filter .ranking-filterMyBrand.locondo-checkbox input[type="radio"]:checked + label:after,
.ranking-filter .ranking-filterMuteBrand.locondo-checkbox input[type="radio"]:checked + label:after {
  background-color: #333;
}
.ranking-filter .ranking-filterMyBrand.locondo-checkbox input[type="radio"]:checked + label span,
.ranking-filter .ranking-filterMuteBrand.locondo-checkbox input[type="radio"]:checked + label span {
  font-weight: 600;
}
/* ranking-filter ログイン・非ログインの表示制御 */
.ranking-filter.-login {
  justify-content: center;
}
.ranking-filter.-login .ranking-toLogin {
  display: none;
}
.ranking-filter.-login .ranking-filterMyBrand,
.ranking-filter.-login .ranking-filterMuteBrand,
.ranking-filter.-login .ranking-toMypage {
  display: block !important;
}
/*------ ボタン .ranking-toMypage, .ranking-toLogin  -------*/
.ranking-filter .ranking-toMypage {
  text-align: left;
}
.ranking-filter .ranking-toMypage a {
  display: inline-block;
  font-size: 11px;
  line-height: 20px;
  padding: 0 0.6em;
  color: #666;
  text-decoration: none;
  border: 1px solid #ddd;
  border-radius: 2px;
}
.ranking-filter .ranking-toLogin a {
  display: inline-block;
  text-decoration: none;
  color: #fa7046;
  border: 1px solid #fa7046;
  font-size: 12px;
  line-height: 26px;
  padding: 0 1.5em;
  border-radius: 3px;
}
/*------ ボタン追加  -------*/
.section-ranking .catalog-content{
  position:relative;
}
.section-ranking .catalog-commodityName{
  margin-bottom:2px;
}
.section-ranking .catalog-myBrandBtnSet{
  display:inline-flex;
  position:absolute;
  right:0;
  top:37px;
}
.section-ranking .catalog-myBrandBtnSet .btn_addMyBrand{
  margin-right:4px;
}
.section-ranking .catalog-myBrandBtnSet span i{
  display:block;
  background-image:url('https://media.aws.locondo.jp/contents/img/common/topPage/icon_ranking_btnMyBrand.png');
  width:26px;
  height:26px;
  background-size:100%;
  cursor:pointer;
}
.section-ranking .catalog-myBrandBtnSet .btn_addMuteBrand i{
  background-image:url('https://media.aws.locondo.jp/contents/img/common/topPage/icon_ranking_btnMuteBrand.png');
}
.section-ranking .catalog-myBrandBtnSet span i:hover{
  opacity:.7;
}
/*------ 初期表示数  -------*/
.section-ranking .catalog-item:nth-child(n + 47) {
  display: none;
}
.section-ranking.-visibleAll .catalog-item{
  display: inline-block;
}
/* ログイン・非ログイン */
.section-ranking .catalog-myBrandBtnSet{
  display: none;
}
.section-ranking .-login .catalog-myBrandBtnSet{
  display: inline-flex;
}
/*----------------------------------------------------------------
  .section-hotBrand 人気ブランド
----------------------------------------------------------------*/
.hotBrand-list {
  display: flex;
  flex-wrap:wrap;
  justify-content:space-between;
  padding: 0 0;
}
.hotBrand-item {
  width:calc(calc(100% - 48px)/5);
  margin-right: 12px;
  margin-bottom: 16px;
  padding: 16px 10px;
  border: 1px solid #eee;
  border-radius: 8px;
}
.hotBrand-item:nth-child(5n){
  margin-right: 0;
}
.hotBrand-item .brandName {
  font-size: 13px;
  font-weight: 600;
  display: block;
  text-align:center;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  -webkit-text-overflow: ellipsis;
  color: #333;
  letter-spacing: 0.03em;
  margin-bottom: 16px;
  width: 100%;
}
.hotBrand-item .catalog-2pSet {
  display: flex;
  width: 100%;
  margin-bottom: 16px;
  justify-content: space-between;
}
.hotBrand-item .catalog-2pSet a {
  text-decoration: none;
  display: block;
}
.hotBrand-item .catalog-2pSet .catalog-item {
  width: 64px;
  margin-right:0;
}
.hotBrand-item .catalog-2pSet .catalog-img {
  width: 100%;
  margin-left:0;
}
.hotBrand-item .catalog-2pSet .catalog-imgContainer {
  width: 64px;
  height:64px;
  display: block;
  margin-bottom: 6px;
}
.hotBrand-item .catalog-2pSet .catalog-commodityName {
  margin-bottom: 2px;
  /*   非表示にした */
  display: none;
}
.hotBrand-item .catalog-2pSet .catalog-price {
  display: block;
  font-size: 12px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  -webkit-text-overflow: ellipsis;
}
.hotBrand-item .btn-toBrand a {
  display: block;
  text-align: center;
  line-height: 32px;
  text-decoration: none;
  border-radius: 4px;
  color: #666;
  background-color: #f2f2f2;
}
.hotBrand-list .catalog-imgContainer:before{
  height:64px;
}
/* 初期表示数 */
.hotBrand-item:nth-child(n + 11){
  display:none;
}
.section-hotBrand.-visibleAll .hotBrand-item:nth-child(n + 11){
  display:inline-block;
}
/*----------------------------------------------------------------
  .section-topics トピックス
----------------------------------------------------------------*/
.topics-list{
  display:flex;
  flex-wrap: wrap;
}
.topics-item {
  width:calc(calc(786px - 50px) / 6);
  margin-right:10px;
  margin-bottom:16px;
}
.topics-item:nth-child(6n){
  margin-right:0;
}
.topics-item img {
  width: 100%;
  margin-bottom: 5px;
  border-radius: 8px;
}
.topics-item .topics-content span {
  display: block;
  line-height: 1.6;
}
.topics-item .brandName {
  font-weight: 600;
  color: #333;
  letter-spacing: 0.05em;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  -webkit-text-overflow: ellipsis;
}
.topics-item .text {
  font-weight: 400;
  color: #888;
  font-size: 11px;
  overflow: hidden;
  display: -webkit-box !important;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
/* 初期表示数 */
.topics-item:nth-child(n + 19){
  display:none;
}
.section-topics.-visibleAll .topics-item{
  display:inline-block;
}

/*----------------------------------------------------------------
 contents_description 「試着できる」靴とファッションの通販サイト ロコンド
----------------------------------------------------------------*/
#contents_description{
  border: 1px solid #eee;
  padding:28px 24px;
}
#contents_description h2 {
  font-size: 15px;
  text-align: left;
  font-style: normal;
  color:#555;
  margin:0 0 16px 0;
  padding:0;
}
#contents_description p{
  color:#555;
  font-size:13px;
  line-height:1.8;
  margin:0 0 ;
  padding:0;
}

/*----------------------------------------------------------------------------
  ランキング マイブランド登録のモーダル ranking-modalMyBrand
----------------------------------------------------------------------------*/
/* モーダル内の表示出し分け（myBrand/muteBrand, 未登録/登録済み） */
/* MEMO : ややこしくなった */
/* マイブランド */
.ranking-modalMyBrand.-myBrand.-myBrand-able .content-myBrand {
  display: block !important;
}
.ranking-modalMyBrand.-myBrand.-myBrand-already .content-myBrand-already {
  display: block !important;
}
/* ミュートブランド */
.ranking-modalMyBrand.-muteBrand.-muteBrand-able .content-muteBrand {
  display: block !important;
}
.ranking-modalMyBrand.-muteBrand.-muteBrand-already .content-muteBrand-already {
  display: block !important;
}

/* .ranking-modalMyBrandを背景にしてflexを使う */
.ranking-modalMyBrand {
  display: flex !important;
  max-width:100vw;
  width: 100%;
  height: 100%;
  padding: 0 !important;
  background-color: transparent;
  justify-content: center;
  align-items: center;
  position: fixed;
  top: 0;
}
.ranking-modalMyBrand .inner {
  padding: 36px;
  width: 500px;
  background-color: #fff;
  position: relative;
  border-radius:8px;
}
.ranking-modalMyBrand .closeBtn {
  display: block;
  position: absolute;
  right: -12px;
  top: -12px;
  width: 32px;
  height: 32px;
  cursor: pointer;
  background: url(//media.aws.locondo.jp/contents/img/pc/btn-modal-close.png);
  background-size: 32px;
}
/* テキスト */
.ranking-modalMyBrand .heading-brandName {
  font-weight: 600;
  margin-right: 0.3em;
}
.ranking-modalMyBrand p {
  font-size: 14px;
  line-height: 1.7;
  text-align: center;
  color: #333;
}
.ranking-modalMyBrand .heading {
  margin-bottom: 4px;
}
.ranking-modalMyBrand.-myBrand.-myBrand-already .heading,
.ranking-modalMyBrand.-muteBrand.-muteBrand-already .heading{
  margin-bottom:16px;
}
.ranking-modalMyBrand .text {
  font-size: 12px;
  color: #888;
  margin-bottom: 20px;
}
.ranking-modalMyBrand .content-myBrand i{
  display:inline-block;
  margin-right:.1em;
  width:1em;
  height:1em;
  background-image:url('https://media.aws.locondo.jp/contents/img/common/topPage/icon_ranking_btnMyBrand.png');
  background-size:200%;
  background-position:center center;
  position:relative;
  top:2px;
}
.ranking-modalMyBrand i{
  display:inline-block;
  margin-right:.1em;
  width:1em;
  height:1em;
  background-image:url('https://media.aws.locondo.jp/contents/img/common/topPage/icon_ranking_btnMyBrand.png');
  background-size:200%;
  background-position:center center;
  position:relative;
  top:2px;
}
.ranking-modalMyBrand .content-muteBrand i{
  width:1.2em;
  background-image:url('https://media.aws.locondo.jp/contents/img/common/topPage/icon_ranking_btnMuteBrand.png');
  background-size:150%;
  background-position:center center;
  position:relative;
  top:2px;
}

/* ボタンリセット */
.ranking-modalMyBrand .btnSet button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none;
}
/* ボタンスタイル */
.ranking-modalMyBrand .btnSet {
  display: flex;
  flex-direction: row-reverse;
  justify-content: center;
}
.ranking-modalMyBrand .btnSet button {
  display: inline-block;
  width: 8em;
  height: 3em;
  margin: 0 6px;
  font-size:14px;
  font-weight: 400;
  color:#fff;
  background-color: #fa7046;
  border-radius:4px;
}
.ranking-modalMyBrand .btnSet button.-cancel {
  color: #666;
  background-color: #fff;
  border: 1px solid #ccc;
}


/*----------------------------------------------------------------------------
  SHOPOP
----------------------------------------------------------------------------*/

#shopop_timeline-new{
  overflow: auto;
  margin-bottom: 24px;
}
.shopop_section-heading{
  position: relative;
}
.shopop_top_note{
  position: absolute;
  right: 0;
  top: 4px;
  color: #888;
  font-size: 11px;
  font-weight: normal;
  display: none;
  font-family: Lato, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN','メイリオ', Meiryo,'ＭＳ Ｐゴシック', arial, helvetica, sans-serif, clean;
}
.shopop_top_note.is-show{
  display: block;
}
#shopop_timeline-new .shopop_timeline_wrap article {
  width: 20%;
  padding-top: 20%;
}
#shopop_timeline-new .shopop_timeline_wrap article .shopop_timeline_post{
  border-top: 5px solid #fff;
  border-left: 5px solid #fff;
}
#shopop_timeline-new .shopop_timeline_wrap article:nth-of-type(5n - 4) .shopop_timeline_post{
  border-left: none;
}

#shopop_timeline-new .shopop_timeline_wrap{
  padding: 0;
}
#shopop_timeline-new .shopop_timeline_wrap article .shopop_pop-text{
  font-size: 12px;
}
.btn-topToShopop a{
  display: inline-block;
  text-align: center;
  width: 100%;
  line-height: 44px;
  font-size: 13px;
  color: #333;
  background-color: #eee;
  border-radius: 4px;
}
.btn-topToShopop a:hover{
  color: #555;
}

.btn-topToTopics{
  text-align: right;
  margin-top: 16px;
}
.btn-topToTopics a {
  text-decoration: none;
  color: #fa7046;
  font-size: 12px;
  font-weight: 600;
}
.btn-topToTopics a:hover {
  opacity: .7;
}
.shopop_top_note-notaccount a{
  text-decoration: none;
  margin-left: 5px;
  color: #fa7046;
  border-bottom: 1px solid;
  padding-bottom: 2px;
}
.shopop_top_note-notaccount a:hover{
  border: none;
}
